--GENERATED ON: 05/12/2024 07:00:59


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-r-rocketz'] = {
	TEX_WIDTH=1008,
	TEX_HEIGHT=612,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0833333333333333,0),
		[3]=v2fM(0,166666666666667,0),
		[4]=v2fM(0,25,0),
		[5]=v2fM(0,333333333333333,0),
		[6]=v2fM(0,416666666666667,0),
		[7]=v2fM(0,5,0),
		[8]=v2fM(0,583333333333333,0),
		[9]=v2fM(0,666666666666667,0),
		[10]=v2fM(0,75,0),
		[11]=v2fM(0,833333333333333,0),
		[12]=v2fM(0,916666666666667,0),
		[13]=v2fM(0,0,166666666666667),
		[14]=v2fM(0,0833333333333333,0,166666666666667),
		[15]=v2fM(0,166666666666667,0,166666666666667),
		[16]=v2fM(0,25,0,166666666666667),
		[17]=v2fM(0,333333333333333,0,166666666666667),
		[18]=v2fM(0,416666666666667,0,166666666666667),
		[19]=v2fM(0,5,0,166666666666667),
		[20]=v2fM(0,583333333333333,0,166666666666667),
		[21]=v2fM(0,666666666666667,0,166666666666667),
		[22]=v2fM(0,75,0,166666666666667),
		[23]=v2fM(0,833333333333333,0,166666666666667),
		[24]=v2fM(0,916666666666667,0,166666666666667),
		[25]=v2fM(0,0,333333333333333),
		[26]=v2fM(0,0833333333333333,0,333333333333333),
		[27]=v2fM(0,166666666666667,0,333333333333333),
		[28]=v2fM(0,25,0,333333333333333),
		[29]=v2fM(0,333333333333333,0,333333333333333),
		[30]=v2fM(0,416666666666667,0,333333333333333),
		[31]=v2fM(0,5,0,333333333333333),
		[32]=v2fM(0,583333333333333,0,333333333333333),
		[33]=v2fM(0,666666666666667,0,333333333333333),
		[34]=v2fM(0,75,0,333333333333333),
		[35]=v2fM(0,833333333333333,0,333333333333333),
		[36]=v2fM(0,916666666666667,0,333333333333333),
		[37]=v2fM(0,0,5),
		[38]=v2fM(0,0833333333333333,0,5),
		[39]=v2fM(0,166666666666667,0,5),
		[40]=v2fM(0,25,0,5),
		[41]=v2fM(0,333333333333333,0,5),
		[42]=v2fM(0,416666666666667,0,5),
		[43]=v2fM(0,5,0,5),
		[44]=v2fM(0,583333333333333,0,5),
		[45]=v2fM(0,666666666666667,0,5),
		[46]=v2fM(0,75,0,5),
		[47]=v2fM(0,833333333333333,0,5),
		[48]=v2fM(0,916666666666667,0,5),
		[49]=v2fM(0,0,666666666666667),
		[50]=v2fM(0,0833333333333333,0,666666666666667),
		[51]=v2fM(0,166666666666667,0,666666666666667),
		[52]=v2fM(0,25,0,666666666666667),
		[53]=v2fM(0,333333333333333,0,666666666666667),
		[54]=v2fM(0,416666666666667,0,666666666666667),
		[55]=v2fM(0,5,0,666666666666667),
		[56]=v2fM(0,583333333333333,0,666666666666667),
		[57]=v2fM(0,666666666666667,0,666666666666667),
		[58]=v2fM(0,75,0,666666666666667),
		[59]=v2fM(0,833333333333333,0,666666666666667),
		[60]=v2fM(0,916666666666667,0,666666666666667),
		[61]=v2fM(0,0,833333333333333),
		[62]=v2fM(0,0833333333333333,0,833333333333333),
		[63]=v2fM(0,166666666666667,0,833333333333333),
		[64]=v2fM(0,25,0,833333333333333),
		[65]=v2fM(0,333333333333333,0,833333333333333),
		[66]=v2fM(0,416666666666667,0,833333333333333),
		[67]=v2fM(0,5,0,833333333333333),
		[68]=v2fM(0,583333333333333,0,833333333333333),
		[69]=v2fM(0,666666666666667,0,833333333333333),
		[70]=v2fM(0,75,0,833333333333333),
		[71]=v2fM(0,833333333333333,0,833333333333333),
		[72]=v2fM(0,916666666666667,0,833333333333333),
	},
	FRAME_SIZES={
		[1]={WIDTH=84,HEIGHT=102},
		[2]={WIDTH=84,HEIGHT=102},
		[3]={WIDTH=84,HEIGHT=102},
		[4]={WIDTH=84,HEIGHT=102},
		[5]={WIDTH=84,HEIGHT=102},
		[6]={WIDTH=84,HEIGHT=102},
		[7]={WIDTH=84,HEIGHT=102},
		[8]={WIDTH=84,HEIGHT=102},
		[9]={WIDTH=84,HEIGHT=102},
		[10]={WIDTH=84,HEIGHT=102},
		[11]={WIDTH=84,HEIGHT=102},
		[12]={WIDTH=84,HEIGHT=102},
		[13]={WIDTH=84,HEIGHT=102},
		[14]={WIDTH=84,HEIGHT=102},
		[15]={WIDTH=84,HEIGHT=102},
		[16]={WIDTH=84,HEIGHT=102},
		[17]={WIDTH=84,HEIGHT=102},
		[18]={WIDTH=84,HEIGHT=102},
		[19]={WIDTH=84,HEIGHT=102},
		[20]={WIDTH=84,HEIGHT=102},
		[21]={WIDTH=84,HEIGHT=102},
		[22]={WIDTH=84,HEIGHT=102},
		[23]={WIDTH=84,HEIGHT=102},
		[24]={WIDTH=84,HEIGHT=102},
		[25]={WIDTH=84,HEIGHT=102},
		[26]={WIDTH=84,HEIGHT=102},
		[27]={WIDTH=84,HEIGHT=102},
		[28]={WIDTH=84,HEIGHT=102},
		[29]={WIDTH=84,HEIGHT=102},
		[30]={WIDTH=84,HEIGHT=102},
		[31]={WIDTH=84,HEIGHT=102},
		[32]={WIDTH=84,HEIGHT=102},
		[33]={WIDTH=84,HEIGHT=102},
		[34]={WIDTH=84,HEIGHT=102},
		[35]={WIDTH=84,HEIGHT=102},
		[36]={WIDTH=84,HEIGHT=102},
		[37]={WIDTH=84,HEIGHT=102},
		[38]={WIDTH=84,HEIGHT=102},
		[39]={WIDTH=84,HEIGHT=102},
		[40]={WIDTH=84,HEIGHT=102},
		[41]={WIDTH=84,HEIGHT=102},
		[42]={WIDTH=84,HEIGHT=102},
		[43]={WIDTH=84,HEIGHT=102},
		[44]={WIDTH=84,HEIGHT=102},
		[45]={WIDTH=84,HEIGHT=102},
		[46]={WIDTH=84,HEIGHT=102},
		[47]={WIDTH=84,HEIGHT=102},
		[48]={WIDTH=84,HEIGHT=102},
		[49]={WIDTH=84,HEIGHT=102},
		[50]={WIDTH=84,HEIGHT=102},
		[51]={WIDTH=84,HEIGHT=102},
		[52]={WIDTH=84,HEIGHT=102},
		[53]={WIDTH=84,HEIGHT=102},
		[54]={WIDTH=84,HEIGHT=102},
		[55]={WIDTH=84,HEIGHT=102},
		[56]={WIDTH=84,HEIGHT=102},
		[57]={WIDTH=84,HEIGHT=102},
		[58]={WIDTH=84,HEIGHT=102},
		[59]={WIDTH=84,HEIGHT=102},
		[60]={WIDTH=84,HEIGHT=102},
		[61]={WIDTH=84,HEIGHT=102},
		[62]={WIDTH=84,HEIGHT=102},
		[63]={WIDTH=84,HEIGHT=102},
		[64]={WIDTH=84,HEIGHT=102},
		[65]={WIDTH=84,HEIGHT=102},
		[66]={WIDTH=84,HEIGHT=102},
		[67]={WIDTH=84,HEIGHT=102},
		[68]={WIDTH=84,HEIGHT=102},
		[69]={WIDTH=84,HEIGHT=102},
		[70]={WIDTH=84,HEIGHT=102},
		[71]={WIDTH=84,HEIGHT=102},
		[72]={WIDTH=84,HEIGHT=102},
	},
	FRAME_INDEXS={
		['w-r-rocket0047z']=1,
		['w-r-rocket0048z']=2,
		['w-r-rocket0045z']=3,
		['w-r-rocket0046z']=4,
		['w-r-rocket0049z']=5,
		['w-r-rocket0052z']=6,
		['w-r-rocket0053z']=7,
		['w-r-rocket0050z']=8,
		['w-r-rocket0051z']=9,
		['w-r-rocket0038z']=10,
		['w-r-rocket0039z']=11,
		['w-r-rocket0036z']=12,
		['w-r-rocket0037z']=13,
		['w-r-rocket0040z']=14,
		['w-r-rocket0043z']=15,
		['w-r-rocket0044z']=16,
		['w-r-rocket0041z']=17,
		['w-r-rocket0042z']=18,
		['w-r-rocket0065z']=19,
		['w-r-rocket0066z']=20,
		['w-r-rocket0063z']=21,
		['w-r-rocket0064z']=22,
		['w-r-rocket0067z']=23,
		['w-r-rocket0070z']=24,
		['w-r-rocket0071z']=25,
		['w-r-rocket0068z']=26,
		['w-r-rocket0069z']=27,
		['w-r-rocket0056z']=28,
		['w-r-rocket0057z']=29,
		['w-r-rocket0054z']=30,
		['w-r-rocket0055z']=31,
		['w-r-rocket0058z']=32,
		['w-r-rocket0061z']=33,
		['w-r-rocket0062z']=34,
		['w-r-rocket0059z']=35,
		['w-r-rocket0060z']=36,
		['w-r-rocket0011z']=37,
		['w-r-rocket0012z']=38,
		['w-r-rocket0009z']=39,
		['w-r-rocket0010z']=40,
		['w-r-rocket0013z']=41,
		['w-r-rocket0016z']=42,
		['w-r-rocket0017z']=43,
		['w-r-rocket0014z']=44,
		['w-r-rocket0015z']=45,
		['w-r-rocket0002z']=46,
		['w-r-rocket0003z']=47,
		['w-r-rocket0000z']=48,
		['w-r-rocket0001z']=49,
		['w-r-rocket0004z']=50,
		['w-r-rocket0007z']=51,
		['w-r-rocket0008z']=52,
		['w-r-rocket0005z']=53,
		['w-r-rocket0006z']=54,
		['w-r-rocket0029z']=55,
		['w-r-rocket0030z']=56,
		['w-r-rocket0027z']=57,
		['w-r-rocket0028z']=58,
		['w-r-rocket0031z']=59,
		['w-r-rocket0034z']=60,
		['w-r-rocket0035z']=61,
		['w-r-rocket0032z']=62,
		['w-r-rocket0033z']=63,
		['w-r-rocket0020z']=64,
		['w-r-rocket0021z']=65,
		['w-r-rocket0018z']=66,
		['w-r-rocket0019z']=67,
		['w-r-rocket0022z']=68,
		['w-r-rocket0025z']=69,
		['w-r-rocket0026z']=70,
		['w-r-rocket0023z']=71,
		['w-r-rocket0024z']=72,
	},
};
